body { margin: 0; padding: 0; }
.ux-reg-centerPanel { padding: 0; }
.siteHeader { background: #ED1C24; padding: 10px 20px; margin: 0 0 1em 0; }
.siteHeaderLogo { margin: 0 auto; display: block; width: 100%; max-width: 700px; }
.siteLogo { width: 100%; margin: 0; max-width: 200px; }
a, a span { color: #ED1C24; }
.ux-page-btn, .ux-page-btn:hover, .ux-page-btn:focus, .ux-page-btn:active { text-transform: uppercase; background: #ED1C24; color: #ffffff!important; border: 1px solid #ED1C24; text-decoration: none;  }
.ux-page-btn.btn:hover { background: #ffffff; color: #ED1C24!important; border: 1px solid #ED1C24; transition: .25s; }
.mainContainer { padding: 1em 2em; }
.ux-banner-user-controls-navbar { background: #f0f0f0!important; }
.navbar-default .navbar-brand { color: #000000 !important; }
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus, .ux-link-generic:focus, .ux-link-generic:visited, .ux-link-generic:hover { color: #000000 !important; }
.ux-reg-progress-current { background: #ED1C24; color: #ffffff!important; border: 1px solid #ED1C24; }
.ux-page-btn.ux-page-btn-secondary.webskin-navigation, .ux-page-btn.ux-page-btn-secondary.webskin-actions { text-decoration: none; text-transform: uppercase; background: #ED1C24!important; color: #ffffff!important; border: 1px solid #ED1C24; }
.customMessaging { margin: 20px 20px 40px 20px; border: 1px solid #ED1C24; padding: 20px; }
.customMessaging h2 {  margin: 0 0 20px 0; color: #000000 !important; font-weight: bold; font-size: 1.3em; padding: 0; }
.customMessaging > div { margin-bottom: 10px; } 
.customMessaging strong { font-weight: bold; color: #ED1C24 !important; }
.accountInstructions { font-size: 1.2em; font-weight: bold; margin: 0 0 10px 0; }

